Crack.patch
Makefile.patch
conf___dictgrps.conf.patch
extra___Dictstats.pl.patch
scripts___binstamp.patch
scripts___netcrack.patch
scripts___smartcat.patch
src___libdes___read_pwd.c.patch
src___libdes___stcmuMmo.patch
b64_shebang.patch
